View Issue Details

IDProjectCategoryView StatusLast Update
0001421Ham Radio DeluxeBugpublic2017-06-19 20:38
ReporterSupport 
Assigned ToERIK 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformNoneOSWindowsOS Version
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001421: Change modes - DX cluster
DescriptionChange modes on DX spot is un-check in settings, but click on DX spot changes
modes on radio. (Icom 737)
Additional InformationReported by s57zt
TagsNo tags attached.
ModuleLogbook
Sub-ModuleRig Control
Testing

Relationships

Activities

WA9PIE

2014-03-24 23:17

administrator   ~0000372

Last edited: 2014-03-25 17:15

View 2 revisions

I just tried this with the FTdx5000 and it's absolutely true.

Regardless of how you select "Change Modes on DX Spot", it changes modes.

It should only change modes when the box is checked (DX Cluster Options/Selections tab).

Mike, wa9pie

WA9PIE

2014-03-25 20:23

administrator   ~0000389

Tested. Fixed.

Thanks.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 22:13 WA9PIE Status assigned => new
2014-01-29 00:47 WA9PIE Project @5@ => 3 - Current Dev List
2014-02-02 12:49 WA9PIE Release => (select)
2014-02-02 12:49 WA9PIE Module => (select)
2014-02-02 12:49 WA9PIE Sub-Module => (select)
2014-02-02 12:49 WA9PIE Report Build => (select)
2014-02-02 12:49 WA9PIE Assigned To Support =>
2014-02-02 12:49 WA9PIE Status new => acknowledged
2014-02-02 12:49 WA9PIE Description Updated View Revisions
2014-02-02 15:19 WA9PIE Summary Change modes - DX cluster => Bug: Change modes - DX cluster
2014-02-02 16:39 WA9PIE View Status private => public
2014-03-24 23:17 WA9PIE Note Added: 0000372
2014-03-25 17:15 WA9PIE Note Edited: 0000372 View Revisions
2014-03-25 17:16 WA9PIE Assigned To => ERIK
2014-03-25 17:16 WA9PIE Status acknowledged => assigned
2014-03-25 20:23 WA9PIE Release (select) => 6.1
2014-03-25 20:23 WA9PIE Fix Build => 6.2.3.249
2014-03-25 20:23 WA9PIE Module (select) => Logbook
2014-03-25 20:23 WA9PIE Sub-Module (select) => Rig Control
2014-03-25 20:23 WA9PIE Report Build (select) => 6.1.4.189
2014-03-25 20:23 WA9PIE Note Added: 0000389
2014-03-25 20:23 WA9PIE Status assigned => closed
2014-03-25 20:23 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:09 WA9PIE Fix Build 6.2.3.249 => (select)
2015-09-30 12:09 WA9PIE Proposed Release => TBD
2015-09-30 12:09 WA9PIE Summary Bug: Change modes - DX cluster => Change modes - DX cluster
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 20:38 WA9PIE Fixed in Version => 6.2.4